4

KDenlive and AVCHD files

view full story
linux-howto

http://forums.opensuse.org – Hello, I have installed the KDenlive version 0.7.6 (suse 11.2) and my camcorder is a Canon HF-11 AVCHD. When I get a mts file from it, I cannot read it from KDenlive. It is probably because KDenlive says that ffmpeg module is not installed even if it is (ffmpeg0.5.0.20667). Here are the outputs that I get when I asked for ffmpeg : ~> whereis ffmpeg ffplay melt ffmpeg: /usr/bin/ffmpeg /usr/bin/X11/ffmpeg /usr/share/ffmpeg /usr/share/man/man1/ffmpeg.1.gz ffplay: melt: /usr/bin/melt /usr/bin/X11/melt /usr/share/man/man1/melt.1.gz philippe@linux-zh5u:~> which ffmpeg ffplay melt /usr/bin/ffmpeg which: no ffplay in (/home/philippe/bin:/usr/local/bin:/usr/bin:/bin:/usr/bin/X11:/usr/X11R6/bin:/usr/games:/opt/kde3/bin:/usr/lib64/jvm/jre/bin:/usr/lib/mit/bin:/usr/lib/mit/sbin) /usr/bin/melt philippe@linux-zh5u:~> ffmpeg FFmpeg version UNKNOWN, Copyright (c) 2000-2009 Fabrice Bellard, et al. built on Dec 6 2009 19:18:12 with gcc 4.4.1 [gcc-4_4-branch revision 150839] configuration: --prefix=/usr --mandir=/usr/share/man --libdir=/usr/lib64 --shlibdir=/usr/lib64 --enable-pthreads --enable-shared --enable-avfilter --disable-static --enable-libmp3lame --enable-libfaad --enable-libfaadbin --enable-libxvid --enable-libx264 --enable-postproc --enable-shared --enable-libdc1394 --enable-libtheora --enable-libschroedinger --enable-gpl --enable-version3 libavutil 50. 5. 1 / 50. 5. 1 libavcodec 52.42. 0 / 52.42. 0 libavformat 52.39. 2 / 52.39. 2 libavdevice 52. 2. 0 / 52. 2. 0 libavfilter 1.11. 0 / 1.11. 0 libswscale 0. 7. 2 / 0. 7. 2 libpostproc 51. 2. 0 / 51. 2. 0 Thanks for your help ! (Distributions)